Bug 19189 - can't register for sales to contact me
Summary: can't register for sales to contact me
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Join_Process   
(Show other bugs)
Version: current
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eddie Chen
QA Contact: Eddie Chen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-16 17:29 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-05 23:09:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-16 17:29:03 UTC
I would like information about purchasing an ecos contract.  Your Ecos 
Contact Sales signup web page reports an error (Error 500) when I submit 
the form.

I have filled in all the details that are required, as well as the 
optional ones.


-Aaron Isaksen


Note You need to log in before you can comment on or make changes to this bug.